[HEADER]
VERSION=2

[GEARS]
UP=6880
DOWN=5000
SLIP_THRESHOLD=0.98
GAS_CUTOFF_TIME=0.13

[PEDALS]
GASGAIN=1.2
BRAKE_HINT=1.08
TRAIL_HINT=0.72

[STEER]
STEER_GAIN=2.21

[LOOKAHEAD]
BASE=21.2
GAS_BRAKE_LOOKAHEAD=9

